@charset "utf-8";
/* CSS Document */
.grey {background:#f2f2f2;}
div.payplan {
	width: 100%;
	max-width: 1360px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	padding: 50px 0;
}
div.payplan h1 {
	font-size: 2.8em;
	font-weight: 800;
	text-transform: uppercase;
	display: block;
	padding: 25px 0;
}
div.payplan p {
	font-size: 1.6em;
	padding: 0 100px;
	line-height: 28px;
	font-weight: 600;
}
div.payplan div.payoption {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
	margin: 80px auto;
}
div.payplan div.payoption .payoptionlist {
	flex: 0 0 23%;
	max-width: 23%;
	background: #fff;
	padding: 50px 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	border-radius: 20px;
}
div.payplan div.payoption .payoptionlist h3 {
	font-size:2em;
	text-transform: uppercase;
	font-weight: 700;
	display: block;
	padding: 10px 0;
}
div.payplan div.payoption .payoptionlist strong.subheading {
	text-align: left;
	display: block;
	font-weight: 700;
	padding: 20px 0;
	line-height: 21px;
	height: 80px;
	font-size:1.8em;
}
div.payplan div.payoption .payoptionlist p {
	font-size:1.4em;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
	padding: 0;
}
div.payplan .planterms {
	width: 100%;
	float: left;
}
div.payplan .planterms p {
	font-size:2em;
	text-transform: uppercase;
	font-weight: 700;
	display: block;
	padding: 20px 0;
}
div.payplan .planterms a {
	display: block;
	width: 200px;
	margin: 0 auto;
	background: #ebebeb;
	padding: 15px;
	color: #414141;
	font-weight: 700;
	text-transform: uppercase;
	box-shadow: 0 2px 7px rgba(0,0,0,.2);
	font-size:1.8em;
}
.sliderbx span.condition-apply-bx {
	display: none;
}
.faqbox {display:flex;}
.faqbx {
	width: 100%;
	max-width:1240px;
	background: #fff;
	border: none;
	margin:0 auto;
}
.faqbx ul li .tab-head {
	width: 100%;
	float: left;
	padding: 15px 0px;
	font-size: 22px;
}
	.faqbx ul li label.tab-head {
		color: #000;
		display: flex;
		justify-content: space-between;
		align-items: center;
		cursor:pointer;
	}
	.faqbx ul li label.tab-head i {
		float: right;
		color: #fe492b;
		padding-right: 15px;
		font-size: 20px
	}
.faq-content-bx {
	float: left;
	width: 100%;
	/* border-bottom: 1px solid #ccc; */
	padding-bottom: 20px
}
.faq-content-bx p {
	padding: 4px 0;
	display: block;
	font-size: 15px
}
.faqbx h4 {
	width: 100%;
	float: left;
	padding: 10px;
	margin: 0;
	text-align: left;
	color: #000;
	font-size: 2em;
	font-weight: 700;
	padding-bottom: 30px;
}
.faqbx ul {
	width: 100%;
	float: left;
	list-style-type: none;
	padding:0;
	margin:0;
}
.faqbx ul li {
	width: 100%;
	padding: 0 20px;
	float: left;
	border: #ccc 1px solid;
	margin: 5px 0;
	position: relative;
}
.faqbx ul li .tab-head {
	width: 100%;
	float: left;
	padding: 15px 0;
	font-size: 1.4em;
	font-weight:600;
}
.faqbx ul li .tab-head a {
	width: 100%;
	float: left;
	color: #000;
	font-weight: 600;
	font-size:1.4em;
}
.faqbx ul li .tab-head a i {
	float: right;
	font-size: 1.6em;
	font-weight:600;
	color: #fe492b;
	padding-right: 15px;
	position: absolute;
	top: 15px;
	right: 0px;
}
	.faqbx ul li .faq-content-bx {
		width: 100%;
		float: left;
		/*padding-bottom: 20px;
	display: none;*/
		position: relative;
		/*margin-top: -10px*/
	}
.faqbx ul li .faq-content-bx p {
	line-height: 26px;
	font-size: 1.6em;
	margin:0;
}
.faqbx ul li .faq-content-bx p b {
	font-weight: 600
}
 @media only screen and (max-width: 1024px) {
.src {
	display: none!important;
}
div.payplan div.payoption {
	flex-wrap: wrap;
}
div.payplan div.payoption .payoptionlist {
	flex: 0 0 48%;
	max-width: 48%;
	margin: 10px 0;
}
}

@media only screen and (max-width:1200px){
  div.payplan{width: 94%; padding: 0;}
  div.payplan div.payoption{flex-wrap: nowrap; gap: 20px; overflow: auto; padding-bottom: 0px; margin: 30px auto;}
  div.payplan div.payoption .payoptionlist{flex: 0 0 320px; max-width: 320px;}
  div.payplan p{padding:0 10px;}
  div.payplan h1{font-size: 2.4em;}
  .faqbox{padding: 10px;}
  div.payplan div.payoption .payoptionlist p{font-size: 1.6em; line-height: 22px;}
  div.payplan div.payoption .payoptionlist{padding: 20px;}
}
